

!  when {$hut}{} is used, all widths and lengths are affected, but user should not
   have to specify them all.

-  once more go over positioning.
      absolute requires 'relative or absolute' parent.

-  can itemize framework be simplified?
      -  several classes
      -  several layers of divs
      -> are classes and layers logically and consistenly combined?

-  check html positioning for compact item with right align.

:( the fact that new item or \end{itemize} closes the previous item continues to irk.



-  itemize:
      *  nested itemize, control over offsets et cetera. (reaper.azm)
      *  mcl web page intrinsic,fast etc fast is mis-aligned.
     ->  itemize left/right alignment classes look weird.

      $  \begin{itemize}{
            {$flow}{cascade}
            {$interitem}{1}
            {$textindent}{4}
            {$itemmargin}{25}
            {$align}{right}
            {$class_item}{config_entry}
         }
         itemmargin does not seem to be working.


/  all classes should have asd_ prefix?


-  application: small and flexible frameworks, a bunch of HTML documents
   that share certain styling components, terminology.

-  magicality: levels of.
   two goals aephea: not 'tied to'.
   tutorial: e-mail to Duke.

-  zpresenter package

